@charset "UTF-8";
/* CSS Document */

.sample-accordion {
	min-width: 300px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
	padding: 0;
	width: 60%;
}
.sample-accordion .ac-content {
  margin: 0;
  padding: 0;
}
.sample-accordion input {
  display: none;
}
.sample-accordion label {
	display: block;
	background-color: #8FCBA7;
	cursor: pointer;
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 30px;
	color: #fff;
	box-sizing: border-box;
	border-radius: 10px;
}
.sample-accordion label:hover {
  background: #8FCBA7;
}
.sample-accordion .ac-cont {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
	background-color: rgba(216,216,216,0.40);
	padding-right: 20px;
	padding-left: 20px;
	box-sizing: border-box;
	border-radius: 0px 0px 10px 10px;
}
.sample-accordion input:checked + .ac-cont {
  height: auto;
  padding: 20px;
  box-sizing: border-box;
}

.menutxtstyle001 {
	font-size: 110%;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/*---------ファーストナビゲーション---------*/

#firstnavibox {
	height: auto;
	width: 90%;
	padding: 0px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 70px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 130%;
	color: #000000;
}

.firstnaviul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
}

.firstnavili{
	display: block;
	list-style-type: none;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-bottom: 1px solid rgba(123,123,123,0.50);
}
/*---------ファーストナビゲーションここまで---------*/
